_LICENSE=BSD GPLv2
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): BSD GPLv2
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_BSD=BSD license
_LICENSE_PERMS_BSD=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_BSD=FSF OSI COPYFREE
_LICENSE_DISTFILES_BSD=quantis-v12.09.12-src.zip
_LICENSE_NAME_GPLv2=GNU General Public License version 2
_LICENSE_PERMS_GPLv2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv2=FSF GPL OSI
_LICENSE_DISTFILES_GPLv2=quantis-v12.09.12-src.zip
